{

	
  "block.jackseconomy.exporter": "自动售货机（能量）",
  "block.jackseconomy.importer": "自动进货机（能量）",
  "item.jackseconomy.penny": "一美分",
  "item.jackseconomy.nickel": "五美分",
  "item.jackseconomy.dime": "十美分",
  "item.jackseconomy.quarter": "二十五美分",
  "item.jackseconomy.dollar_bill": "一美钞",
  "item.jackseconomy.five_dollar_bill": "五美钞",
  "item.jackseconomy.ten_dollar_bill": "十美钞",
  "item.jackseconomy.twenty_dollar_bill": "二十美钞",
  "item.jackseconomy.fifty_dollar_bill": "五十美钞",
  "item.jackseconomy.hundred_dollar_bill": "一百美钞",
  "item.jackseconomy.thousand_dollar_bill": "一千美钞",
  "item.jackseconomy.basic_wallet": "普通的皮夹子",
  "item.jackseconomy.intermediate_wallet": "美邦皮夹子",
  "item.jackseconomy.advanced_wallet": "老人头皮夹子",
  "item.jackseconomy.the_phat_wallet": "爱马仕皮夹子",
  "item.jackseconomy.check": "支票",
  "item.jackseconomy.exporter_manifest": "出口清单",
  "item.jackseconomy.importer_manifest": "进口清单",
  "item.jackseconomy.golden_exporter_manifest": "黄金出口货单",
  "item.jackseconomy.empty_exporter_manifest": "出口空货单",
  "item.jackseconomy.empty_importer_manifest": "进口空货单",
  "block.jackseconomy.penny_stack": "一堆一美分",
  "block.jackseconomy.nickel_stack": "一堆五美分",
  "block.jackseconomy.dime_stack": "一堆十美分",
  "block.jackseconomy.quarter_stack": "一堆二十五美分",
  "block.jackseconomy.dollar_bill_stack": "一美钞票堆",
  "block.jackseconomy.five_dollar_bill_stack": "五美元钞票堆",
  "block.jackseconomy.ten_dollar_bill_stack": "十美元钞票堆",
  "block.jackseconomy.twenty_dollar_bill_stack": "二十美元钞票堆",
  "block.jackseconomy.fifty_dollar_bill_stack": "五十美元钞票堆",
  "block.jackseconomy.hundred_dollar_bill_stack": "一百美元钞票堆",
  "block.jackseconomy.thousand_dollar_bill_stack": "一千美元钞票堆",
  "itemGroup.jackseconomy": "动力经济",
  "jackseconomy.click_to_select": "点击选择!",
  "jackseconomy.selected": "已选择",
  "jackseconomy.search": "搜索中...",
  "jackseconomy.sell_price": "卖价 (%s): %s",
  "jackseconomy.buy_price": "买价 (%s): %s",
  "jackseconomy.importer_price": "购买价格: %s 每个",
  "jackseconomy.exporter_price": "出售价格: %s 每个",
  "jackseconomy.lalt": "[L-ALT]",
  "jackseconomy.view_prices": "%s 查看价格",
  "jackseconomy.redstone_ignored": "红石信号: 忽略",
  "jackseconomy.redstone_signal_on": "红石信号: 信号开",
  "jackseconomy.redstone_signal_off": "红石信号: 信号关",
  "jackseconomy.currency": "货币: %.1f",
  "jackseconomy.wallet": "皮夹子",
  "jackseconomy.turn_into_check": "单击，将指定的余额转换为支票!",
  "jackseconomy.click_to_withdraw": "点击退出!",
  "jackseconomy.shift_coins": "Shift 点击: 64 个物品",
  "jackseconomy.ctrl_coins": "Ctrl 点击: 10 个物品",
  "jackseconomy.normal_coins": "单击: 1 个物品",
  "jackseconomy.balance": "余额: %s",
  "curios.identifier.wallet": "皮夹子",
  "jackseconomy.value": "价格: %s",
  "jackseconomy.wallet_balance": "皮夹子: %s",
  "key.jackseconomy.open_wallet": "打开 皮夹子",
  "key.categories.jackseconomy": "动力经济",
  "jackseconomy.balance_out_of": "余额: %s/%s",
  "jackseconomy.fe_per_tick": "使用: %s FE/tick",
  "jackseconomy.progress_per_tick": "速度: %s 应力/tick",
  "jackseconomy.subtitle.coin": "硬币的声音",
  "jackseconomy.subtitle.cash": "现金的声音",
  "jackseconomy.subtitle.checkout": "检查声音",
  "block.jackseconomy.currency_converter": "银行（ATM）",
  "jackseconomy.items": "物品: %s",
  "jackseconomy.in_cart": "在购物车: %s",
  "jackseconomy.no_wallet": "没有皮夹!",
  "jackseconomy.purchase": "购买",
  "jackseconomy.cant_afford": "钱不够，买不起!",
  "jackseconomy.shopping_cart_empty": "购物车是空的!",
  "jackseconomy.total": "总计: %s",
  "jackseconomy.hold_an_item": "你需要拿着一个东西!",
  "jackseconomy.importer_price_set": "进口购买价格 %s 设置为 %s!",
  "jackseconomy.exporter_price_set": "出口销售价格 %s 设置为 %s!",
  "jackseconomy.generate_this_ticket": "您可以使用以下命令生成此清单:",
  "jackseconomy.copy": "[复制]",
  "jackseconomy.click_to_copy": "点击这里复制命令!",
  "jackseconomy.config.hide_price_tooltips": "隐藏价格工具提示: %s",
  "jackseconomy.config.alternative_tooltip_format": "可选择的工具提示格式: %s",
  "jackseconomy.true": "确定",
  "jackseconomy.false": "取消",
  "jackseconomy.golden_exporter_manifest_description": "允许在出口机器中出售任何可出售的物品",
  "jackseconomy.edit": "编辑",
  "jackseconomy.right_click_to_edit_price": "右键编辑价格",
  "jackseconomy.middle_click_to_remove": "单击中键可删除项目",
  "jackseconomy.no_price": "没有定价",
  "jackseconomy.right_click_to_rename": "右键重命名",
  "jackseconomy.middle_click_to_remove_category": "中击可删除类别",
  "jackseconomy.click_to_open_admin_shop": "单击打开管理员商店!",
  "jackseconomy.shift_right_click_to_rename": "L-Shift + Right-click 重命名",
  "jackseconomy.manifest_required": "需要交易清单",
  "jackseconomy.leave": "离开",
  "jackseconomy.stay": "停留",
  "jackseconomy.admin_shop_exit_prompt": "你确定要离开商店吗?您当前的购物车将丢失.",
  "jackseconomy.configuration": "配置",
  "jackseconomy.direction.north": "北 (面)",
  "jackseconomy.direction.south": "南 (后)",
  "jackseconomy.direction.east": "东 (左)",
  "jackseconomy.direction.west": "西 (右)",
  "jackseconomy.direction.up": "上",
  "jackseconomy.direction.down": "下",
  "jackseconomy.sidevalue.input": "输入",
  "jackseconomy.sidevalue.output": "输出",
  "jackseconomy.sidevalue.rejection_output": "拒绝 输出",
  "jackseconomy.sidevalue.none": "None",
  "block.jackseconomy.mechanical_exporter": "自动售货机（应力）",
  "block.jackseconomy.mechanical_importer": "自动收货机（应力）",
  "jackseconomy.max_storage": "最大存储: %s (%s 已使用)",
  "jackseconomy.speed": "速度: %s RPM",
  "jackseconomy.category_list": "商店类别",
  "jackseconomy.drop_item_to_create_category": "拖放项以创建类别!",
  "jackseconomy.add_category": "添加类别!",
  "jackseconomy.max_capacity_reached": "达到的最大容量",
  "jackseconomy.write_check": "写入 支票",
  "jackseconomy.write": "写",
  "jackseconomy.deposit_all": "全部存入",
  "jackseconomy.shop": "商店",
  "jackseconomy.item_owner": "%s's %s",
  "jackseconomy.thanks_for_using": "感谢你使用动力商店!",
  "block.jackseconomy.admin_shop": "超市",
  "jackseconomy.capacity_overflow_reached": "存量溢出"
}